<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="True"/>
	<property name="TraderArea" value="False"/>
	<property name="ExcludeDistantPOIMesh" value="False"/>
	<property name="ExcludePOICulling" value="False"/>
	<property name="DifficultyTier" value="1"/>
	<property name="Zoning" value="ResidentialNew,ResidentialOld,Residential"/>
	<property name="RotationToFaceNorth" value="1"/>
	<property name="YOffset" value="-5"/>
	<property name="DistantPOIYOffset" value="0"/>
	<property name="StaticSpawner.Size" value="64, 2, 64"/>
	<property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland"/>
	<property name="AllowedTownships" value="rural,town,wilderness"/>
	<property name="EditorGroups" value="Wilderness"/>
	<property name="SleeperVolumeStart" value="5, 6, 24#8, 6, 2"/>
	<property name="SleeperVolumeSize" value="26, 3, 10#24, 3, 9"/>
	<property name="SleeperVolumeGroup" value="S_-_Group_Ghost_Town,3,4,S_-Group_Generic_Zombie,2,3"/>
	<property name="SleeperVolumeGameStageAdjust" value=","/>
	<property name="SleeperIsLootVolume" value="False,False"/>
	<property name="SleeperIsBossVolume" value="False,False"/>
</prefab>
